html{
	position:relative;
	width: 100%;
	height: 100%;
	margin: 0;
}

body{
	position:relative;
	width: 100%;
	height: 100%;
	margin: 0;
	font: 16px 'museo_sans300', Helvetica, Arial, sans-serif;
	color: #5D5D5D;
	-webkit-overflow-scrolling: touch;
}

img{
	border:none;
}


.sep_gral{
	position:relative;
	display: block;
	clear: both;
	width: 100%;
	height: 1px;
}
/*********************** TOP ***********************/
#top{
	position:fixed;
	top:0;
	left:0;
	width: 100%;
	height: 80px;
	margin:0px auto;
	padding:0;
	background: #FFF;
	box-shadow: 0px 1px 2px rgba(0,0,0,.5);
	z-index: 1100;
}

#top .logo{
	position: absolute;
    top: 15px;
    left: 20px;
    width: 261px;
    height: 54px;
}

#top .logo img{
	width: 261px;
	height: 54px;
}

#top .facebook{
	position:absolute;
	top:28px;
	right:25px;
	width: 24px;
	height: 24px;
}

#top .twitter{
	position:absolute;
	top:28px;
	right:25px;
	width: 24px;
	height: 24px;
}


/*********************** MENU ***********************/
#top #hamburger_btn {
	display: none;
}

#top #menu{
	position:absolute;
	top:25px;
	right: 20px;
	width: 600px;
	height: 40px;
	margin:0px 0px;
	padding: 0;
	list-style: none;
}


#top #menu li{
	position: relative;
	float: left;
	width: auto;
	margin: 0px 0px;
}



#top #menu li a{
	position: relative;
	float: left;
	height: 16px;
	width: auto;
	padding: 10px 0px 3px 0px;
	margin: 0px 4px;
	font-size: 13px;
	font-weight: bold;
	color: #5D5D5D;
	text-transform: uppercase;
	text-decoration: none;
}


#top #menu li a[href="#home"]:hover, #top #menu li a[href="#home"].active{
	border-bottom: 2px solid #E9BD29;
}

#top #menu li a[href="#propuesta"]:hover, #top #menu li a[href="#propuesta"].active{
	border-bottom: 2px solid #C34F29;
}

#top #menu li a[href="#instalaciones"]:hover, #top #menu li a[href="#instalaciones"].active{
	border-bottom: 2px solid #619D43;
}

#top #menu li a[href="#preguntas"]:hover, #top #menu li a[href="#preguntas"].active{
	border-bottom: 2px solid #619D43;
}


#top #menu li a[href="#contacto"]:hover, #top #menu li a[href="#contacto"].active{
	border-bottom: 2px solid #056BB1;
}





/*********************** CONTENT ***********************/
#content{
	position:relative;
	top:80px;
	width: 100%;
	height: auto;
	margin:0px auto;
	padding:0px 0%;
	z-index: 1000;
}


#content .page{
	position:relative;
	top:0px;
	width:auto;
	height: auto;
	min-height: 400px;
	margin:0px auto;
	z-index: 1000;
}

#content ul{
	width: calc(50% - 20px);
	display: inline-block;
    margin: 5px 0px;
    padding: 0px 15px;
}

#content img.right{
	position: relative;
	width: calc(50% - 50px);
	float: left;
	background: #fff;
	border: 5px solid #fff;
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	border-radius: 3px;
	float: right;
	margin: 5px 0px 10px 30px;
}

#content img.left{
	position: relative;
	width: calc(50% - 50px);
	float: left;
	background: #fff;
	border: 5px solid #fff;
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	border-radius: 3px;
	float: left;
	margin: 5px 30px 10px 0px;
}

#content span{
	display: block;
	font-weight: bold;
	margin: 7px 0px;
	text-transform: uppercase;
}

/*
#content p{
	margin: 0px 10px;
}
*/

/*********************** HOME ***********************/
#home{
	padding:0px 0px 0px 0px !important; 
}

#home .card{
	position: absolute;
	bottom: 70px;
	right: 0px;
	width: 302px;
	height: 74px;
	font-size: 15px;
	padding: 10px;
	background: #fff;
	box-shadow: -2px 2px 6px rgba(0,0,0,.5);
	border-radius: 3px 0px 0px 3px;
	z-index: 1100;
	text-decoration: none;
}

#home .card img{
	position: relative;
	bottom: 0px;
	left: 50%;
	margin: 0px -145px;
}

/*********************** PROPUESTA ***********************/
#propuesta{
	background: #FCF8E9 ;
	padding: 80px 15% 60px 15%;
	text-align: center;
}

#propuesta .page_content{
	width: 100%;
	max-width: 1000px;
	margin: 0px auto;
	text-align: left;
}

#propuesta h2{
	font: normal 18px museo_sans300, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding: 0;
	margin: 0px 0px 5px 0px;

}



/*
#propuesta .img{
	position: relative;
	float: left;
	background: #fff;
	border: 5px solid #fff;
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	margin: 20px;
	border-radius: 3px;
}
*/


.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	border: 5px solid #fff;
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	border-radius: 3px;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-height: 600px;
}

/*********************** GALERIA ***********************/
#galleria_wrapper{
	position: relative;
	height: 500px;
	max-width: 990px;
	border: 5px solid #fff;
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	border-radius: 3px;
	background: #FFF;
}


/*********************** PROPUESTA ***********************/
#instalaciones{
	background: #619D43;
	padding: 80px 15% 60px 15%;
	text-align: center;
	color: #FFF;
}

#instalaciones .page_content{
	width: 100%;
	max-width: 1000px;
	margin: 0px auto;
	min-height: 700px;
	text-align: justify;
}

#instalaciones .page_content .objetivos{
    width: calc(50% - 20px);
}

/*********************** PREGUNTAS ***********************/
#preguntas{
	background: #eee;
    padding: 80px 15% 60px 15%;
    text-align: left;
    color: #5D5D5D;
}

#preguntas ul{
	width: 100%;
}

#preguntas a{
/* 	text-decoration: none; */
	color: #5D5D5D;
}

/*********************** CONTACTO ***********************/
#contacto{
	background:#0066B6;
	color: #fff;
	padding: 80px 15% 40px 15%;
	text-align: justify;
}



/*********************** FOOTER ***********************/
#footer{
	position:relative;
	top:0px;
	width:auto;
	height: 260px;
	margin:0px auto;
	padding:80px 15%;
	box-shadow: inset 0px 2px 3px rgba(0,0,0,.4);
	z-index: 1000;
}


#footer .logo{
	position:absolute;
	top:40px;
	left:50%;
	width: 297px;
	height: 65px;
	margin: 0px -148px;
}

#footer .datos{
	position:absolute;
	top:130px;
	left:50%;
	width: 100%;
	max-width: 320px;
	height: 61px;
	margin: 0px -150px;
	text-align: center;
}

#footer .viewmapBtn{
	display: inline-block;
	width: 62px;
	height: 12px;
	padding: 2px 0px 2px 0px;
	margin: 4px 0px;
	text-align: center;
	font-size: 11px;
	color: #fff;
	background: #4284FF;
	border-radius: 3px;
	cursor: pointer;
}



#footer .datos a{
	color: #0066B6;
}

#footer .datos .icon{
	position: relative;
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 5px 0px;
	padding:2px 2px;
}

